/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: 'Josefin Sans', sans-serif;
}

p {
  margin: 0;
  letter-spacing: 1px;
  color: #777777;
  line-height: 1.8em;
}

ul {
  margin: 0;
  padding: 0;
  color: #777777;
}

p,
ul,
ol {
  font-size: 14px;
  letter-spacing: 1px;
}

.background-video {
  position: fixed;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  width: 100%;
  height: 100%;
}

input[type="submit"],
a,
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
  transition: .5s ease-in;
  -webkit-transition: .5s ease-in;
  -moz-transition: .5s ease-in;
  -o-transition: .5s ease-in;
  -ms-transition: .5s ease-in;
}

a:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

/*-- banner --*/

.center-container {
  padding: 2em 0 48em;
  background: rgba(0, 0, 0, 0.44);
}

.container .info {
  min-height: 240px;
}

#slider {
  width: 100%;
  height: 500px;
  position: relative;
}
@media (min-width: 200px) {
  .w3llogo h1 {
    margin-top: .6em;
    font-size: 2em;
  }
  #slider {
    height: 180px;
  }
  .contact-left{
    margin-left: 0;
  }
}
@media (min-width: 300px) {
  .w3llogo h1 {
    margin-top: .6em;
    font-size: 2em;
  }
  #slider {
    height: 240px;
  }
}
@media (min-width: 400px) {
  .container .info {
    min-height: 460px;
  }
  #slider {
    height: 300px;
  }
}
@media (min-width: 500px) {
  .container .info {
    min-height: 380px;
  }
  #slider {
    height: 400px;
  }
  .contact-left{
    margin-left: 26%;
  }
}
@media (min-width: 600px) {
  .container .info {
    min-height: 310px;
  }
  .w3llogo h1 {
    margin-top: 0.6em;
    font-size: 2em;
  }
  #slider {
    height: 500px;
  }
}
@media (min-width: 768px) {
  .container .info {
    min-height: 240px;
  }
  .w3llogo h1 {
    margin-top: 0.6em;
    font-size: 2.1em;
  }
  #slider {
    height: 550px;
  }
}
@media (min-width: 992px) {
  .container .info {
    min-height: 320px;
  }
  .w3llogo h1 {
    margin-top: 0.6em;
    font-size: 2.6em;
  }
  #slider {
    height: 650px;
  }
}
@media (min-width: 1200px) {
  .container .info {
    min-height: 245px;
  }
  .w3llogo h1 {
    margin-top: 0.4em;
    font-size: 3.2em;
  }
  #slider {
    height: 760px;
  }
}

.w3_agile_header_left {
  float: left;
}

.agile_header_right {
  float: right;
  margin-top: .7em;
}
.head-search {
  margin-top: 20px;
}
.agile_header_right ul li {
  display: block;
  font-weight: 600;
  color: #fff;
  display: inline-block;
}

.agile_header_right ul li i {
  padding-right: 1.5em;
  color: #0accff;
}

.agile_header_right ul li a {
  color: #fff;
  text-decoration: none;
}

.agile_header_right ul li a:hover {
  color: #0accff;
}

.agile_header_right ul li a:before,
.agile_header_right ul li a:after {
  display: none;
}

.agile_header_right ul li:last-child {
  margin-left: 3em;
}

.w3_agileits_logo {
  float: left;
}
.head-search input[type="text"] {
  font-size: 15px;
  letter-spacing: 1px;
  color: #fff;
  background-color: transparent;
  border-bottom: 1px solid #fff;
  border-right: 0px;
  border-left: 0px;
  border-top: 0px;
  outline: none;
}
.w3_agileits_logo h1 a {
  font-size: 1.2em;
  color: #fff;
  display: block;
  text-decoration: none;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 2px;
}
::-webkit-input-placeholder {
  color: #fff !important;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #fff !important;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff !important;
}
:-ms-input-placeholder {
  color: #fff !important;
}
input[type="submit"] {
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
  letter-spacing: 1px;
  font-size: 15px;
}
.w3_agileits_logo h1 a span {
  display: block;
  font-size: .3em;
  font-weight: 600;
  color: #0accff;
  position: relative;
  letter-spacing: 3px;
}

.agileits_w3layouts_banner_info {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

.agileits_w3layouts_banner_info h2 {
  font-size: 2em;
  color: #fff;
  text-transform: capitalize;
  line-height: 2em;
}

.agileits_w3layouts_banner_info p {
  color: #fff;
  line-height: 2em;
  margin: 0 0 5em;
}

ul.top_agile_info_ad {
  width: 42%;
  margin: 1.4% auto 0;
  float: right;
}

ul.top_agile_info_ad li {
  list-style: none;
  display: inline-block;
  width: 50%;
  float: left;
  letter-spacing: 1px;
}

.w3l_header_contact_details_agile {
  float: right;
  width: 78%;
  text-align: left;
}

.w3_agileits_logo h1 a span {
  font-size: 12px;
  text-align: center;
  color: #ffc107;
}

.header_contact_details_agile i {
  color: #fff;
  width: 20%;
  float: left;
  text-align: center;
  margin-top: 13px;
  font-size: 1.5em;
}

.header-contact-detail-title {
  color: #7aba1e;
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 7px;
}

a.w3l_header_contact_details_agile-info_inner,
.w3l_header_contact_details_agile a {
  font-size: 1em;
  color: #fff;
  text-align: left;
  letter-spacing: 1px;
}

/*-- nav --*/

.agileits_w3layouts_banner_nav {
  margin: 0 auto;
  width: 100%;
  position: absolute;
  z-index: 99;
  text-align: center;
  padding: 0em;
  background: rgba(0, 0, 0, 0.52);
}
/*-- nav --*/
.navbar-default {
  background: none;
  border: none;
}

.navbar {
  margin-bottom: 0;
}

.navbar-collapse {
  padding: 0;
}

.navbar-right {
  margin-right: 0;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffc107;
  background: none;
}

.navbar-default .navbar-nav > .active > a:before {
  background: #ffc107;
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -o-transform: translateX(0);
  -ms-transform: translateX(0);
}

.navbar-default .navbar-nav > li > a {
  font-weight: 400;
  letter-spacing: 2px;
}

.navbar-nav > li > a {
  margin: 0 1.5em;
  padding: 1.6em 0em;
  text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #ffc107;
}

.navbar-default .navbar-nav > li > a:focus {
  color: #ffc107;
  outline: none;
}

nav.navbar.navbar-default {
  background: none;
  padding: 1em 0 0em 0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #262c38;
  background: none;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
}

.navbar-default .navbar-nav > .active.open > a:focus {
  background: transparent;
  color: #fff;
}

a.navbar-brand i {
  color: #ffc107;
}

.navbar-header.navbar-left {
  margin-top: 8px;
}

a.navbar-brand {
  padding: 0;
  font-size: 1.2em;
  font-weight: 600;
  line-height: 37px;
  letter-spacing: 1px;
  font-family: 'Raleway', sans-serif;
}

.navbar-brand span {
  color: #fff;
  font-weight: 800;
  padding: 0px 10px;
  border: 3px solid #ffc107;
  background: #ffc107;
}

.navbar-default .navbar-brand {
  color: #ffc107;
  font-family: 'Raleway', sans-serif;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffc107;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffc107;
  background: none;
}

.agile_short_dropdown {
  border-radius: 0;
  background: rgba(0, 0, 0, 0.71);
  text-align: center;
  padding: 0;
  border: none;
}

.agile_short_dropdown li a {
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  padding: .8em 0;
  border-bottom: none;
}

.agile_short_dropdown > li > a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #ffc107;
}

.effect-3 {
  overflow: hidden;
}

.effect-3:before {
  left: -1px;
  bottom: 0;
  width: 100%;
  height: 4px;
  background: #ffc107;
  content: '';
  position: absolute;
  transition: transform .5s ease;
  transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
}

.effect-3:hover:before {
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -o-transform: translateX(0);
  -ms-transform: translateX(0);
}

/*-- /slider --*/

/*-- //menu --*/

.main_section_agile.inner {
  /* background: url(../images/banner1.jpg)no-repeat 0px 0px; */
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 350px;
}
/*--- slider-css --*/

.agile_banner_text_info h3 {
  font-size: 4em;
  letter-spacing: 3px;
  font-weight: 400;
  text-transform: capitalise;
  color: #fff;
  font-family: 'Josefin Sans', sans-serif;
}

.agile_banner_text_info h3 span {
  font-weight: 700;
  display: block;
  letter-spacing: 3px;
  font-size: 17px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  text-shadow: 2px 2px 2px rgba(16, 16, 16, 0.57);
  color: #ffc107;
}

.agile_banner_text_info label {
  font-weight: 700;
  display: block;
  letter-spacing: 5px;
  font-size: 17px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  text-shadow: 2px 2px 2px rgba(16, 16, 16, 0.57);
  text-align: right;
  color: #ffc107;
}

.agile_banner_text_info {
  position: absolute;
  z-index: 9;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.agile_banner_text_info p {
  color: #fff;
  font-size: 15px;
  letter-spacing: 2px;
}
.slider {
  /* position: relative; */
}

.rslides {
  list-style: none;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

.rslides li img {
  width: 100%;
  float: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  object-fit: cover;
}

.rslides_tabs {
  z-index: 9;
  position: absolute;
  bottom: -1%;
  left: 1%;
}

.rslides_tabs li {
  display: inline-block;
  margin: 0 2px;
  list-style: none;
}

.rslides_tabs li:first-child {
  margin-left: 0;
}

.rslides_tabs .rslides_here a {
  color: #fff;
  font-weight: bold;
}

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
  display: block;
}

.rslides_tabs a {
  border: 4px solid rgba(239, 232, 232, 0.28);
}

#slider3-pager .rslides_here a {
  background: transparent;
  border: 4px solid #ffc107;
}

a.rslides_nav.rslides1_nav.prev {
  position: absolute;
  left: 0%;
  color: #fff;
  top: 36%;
  z-index: 9999;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: 'Montserrat', sans-serif;
  display: none;
}

a.rslides_nav.rslides1_nav.next {
  right: 0%;
  position: absolute;
  color: #fff;
  top: 36%;
  z-index: 9999;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: 'Montserrat', sans-serif;
  display: none;
}

#home {
  position: relative;
}

ul#slider li:nth-child(1) {
  /* background: url(../images/banner1.jpg)no-repeat 0px 0px; */
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 770px;
}

ul#slider li:nth-child(2) {
  /* background: url(../images/banner2.jpg)no-repeat 0px 0px; */
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 770px;
}

ul#slider li:nth-child(3) {
  /* background: url(../images/banner3.jpg)no-repeat 0px 0px; */
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 770px;
}

ul#slider li:nth-child(4) {
  /* background: url(../images/banner4.jpg)no-repeat 0px 0px; */
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 770px;
}
/*-- top-nav --*/
.w3menu.navbar-left {
  margin-left: 6em;
}
.top-nav {
  z-index: 999;
  background: #0099e5;
}
nav.navbar.navbar-default {
  background-color: inherit;
  border: none;
  margin: 0;
}

.top-nav ul li {
  display: inline-block;
  float: left;
}
/* Effect 11: text fill based on Lea Verou's animation http://dabblet.com/gist/6046779 */
.top-nav ul li a {
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 1.1em;
  color: #fff;
  position: relative;
  font-weight: 400;
  padding: 1.3em 1em;
  display: inline-block;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  transition: .5s all;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background: none;
}
.top-nav ul li a:hover,
.top-nav ul li a.active {
  background: transparent;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #fff;
}
.top-nav .open > .dropdown-menu {
  display: block;
  text-align: left;
  padding: 0;
  margin: 0;
  background: transparent;
}
.top-nav .open > .dropdown-menu li {
  margin: 0;
  display: block;
  float: none;
}
.top-nav .open > .dropdown-menu li a {
  display: block;
  font-size: .9em;
  padding: 1em 1em;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: transparent;
  border: none;
  color: #fff;
}
/*-- //top-nav --*/
/*-- logo --*/
.w3llogo h1 {
  line-height: 0.8em;
  color: #fff;
}
.w3llogo h1 a {
  display: inline-block;
  color: #fff;
  letter-spacing: 2px;
}

/*-- //logo --*/

/** About**/
.about {
  padding: 5em 0em;
}
.about h3 {
  margin-bottom: 70px;
  text-align: center;
  font-size: 40px;
  color: #0099e5;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.w3l_rm {
  text-align: center;
  margin: 50px 0px;
}
.w3l_rm a {
  color: #fff;
  padding: 10px 20px;
  border: 1px solid #0099e5;
  font-size: 15px;
  letter-spacing: 2px;
  font-weight: 600;
  background-color: #0099e5;
}
.w3_abt h4 {
  text-align: left;
  font-size: 20px;
  color: #00aec5;
  letter-spacing: 1px;
}
.w3_abt p {
  color: #777;
  font-size: 15px;
  text-align: left;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.8em;
  margin: 10px 0px;
}
/** /About**/

/** Services**/
.services {
  padding: 5em 0em;
  background: url(../images/sbg.jpg) 0px 0px no-repeat;
  background-size: cover;
  min-height: 800px;
}
.services h3 {
  margin-bottom: 90px;
  text-align: center;
  font-size: 40px;
  color: #0099e5;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.box {
  border-radius: 3px;
  position: relative;
  padding: 55px 30px;
  text-align: right;
  display: block;
  border: 1px solid #fff;
  margin-bottom: 75px;
  background-color: #fff;
}
.box-icon span {
  color: #fff;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.fa-4x {
  font-size: 2em;
}
.info h4 {
  color: #000;
  font-size: 25px;
  font-weight: 600;
  padding: 10px 0px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.info > p {
  color: #777;
  font-size: 13px;
  text-align: center;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.8em;
}

.box > .box-icon {
  border: 2px solid #0099e5;
}
.box:hover > .box-icon {
  border: 2px solid #82b440;
  background-color: #fff;
  color: #82b440;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
}
.box:hover > .box-icon > span {
  color: #82b440;
}
.box-icon {
  background-color: #0099e5;
  border-radius: 50%;
  display: table;
  height: 57px;
  width: 16%;
  position: absolute;
  top: -13%;
  left: 42%;
}
/** /Services**/

/*-- portfolio --*/
.portfolio {
  background: #2a2b2f;
  padding: 5em 0em;
}
.portfolio h3 {
  margin-bottom: 70px;
  text-align: center;
  font-size: 40px;
  color: #0099e5;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.w3portfolio-grids {
  padding: 0.9em;
}
/*-- imghvr-hinge --*/
[class^='imghvr-'],
[class*=' imghvr-'] {
  position: relative;
  display: inline-block;
  margin: 0px;
  max-width: 100%;
  background-color: #03c5e2;
  color: #212121;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  cursor: pointer;
}
[class^='imghvr-'] > img,
[class*=' imghvr-'] > img {
  vertical-align: top;
  max-width: 100%;
}
[class^='imghvr-'] .agile-figcaption,
[class*=' imghvr-'] .agile-figcaption {
  background-color: #03c5e2;
  padding: 5.5em;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color: #212121;
  text-align: center;
}
[class^='imghvr-'] .agile-figcaption h4 {
  font-size: 1.6em;
  margin-bottom: .5em;
  font-weight: 600;
}
[class^='imghvr-'] .agile-figcaption p {
  line-height: 2em;
  color: #f5f5f5;
  letter-spacing: 2px;
}
[class^='imghvr-'] a,
[class*=' imghvr-'] a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
[class^='imghvr-'],
[class*=' imghvr-'],
[class^='imghvr-']:before,
[class^='imghvr-']:after,
[class*=' imghvr-']:before,
[class*=' imghvr-']:after,
[class^='imghvr-'] *,
[class*=' imghvr-'] *,
[class^='imghvr-'] *:before,
[class^='imghvr-'] *:after,
[class*=' imghvr-'] *:before,
[class*=' imghvr-'] *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
[class^='imghvr-hinge-'],
[class*=' imghvr-hinge-'] {
  -webkit-perspective: 50em;
  perspective: 50em;
}
[class^='imghvr-hinge-'] .agile-figcaption,
[class*=' imghvr-hinge-'] .agile-figcaption {
  opacity: 0;
  z-index: 1;
}
[class^='imghvr-hinge-']:hover img,
[class*=' imghvr-hinge-']:hover img {
  opacity: 0;
}
[class^='imghvr-hinge-']:hover .agile-figcaption,
[class*=' imghvr-hinge-']:hover .agile-figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.21s;
  -moz-transition-delay: 0.21s;
  -o-transition-delay: 0.21s;
  -ms-transition-delay: 0.21s;
  transition-delay: 0.21s;
}

/*-- imghvr-hinge-right -- */
.imghvr-hinge-right img {
  -webkit-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}
.imghvr-hinge-right .agile-figcaption {
  -webkit-transform: rotateY(90deg);
  -moz-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  transform: rotateY(90deg);
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
.imghvr-hinge-right:hover > img {
  -webkit-transform: rotateY(-90deg);
  -moz-transform: rotateY(-90deg);
  -o-transform: rotateY(-90deg);
  -ms-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
}
.imghvr-hinge-right:hover .agile-figcaption {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
}
/*-- //imghvr-hinge --*/
/*-- //portfolio --*/

/*-- team --*/
div#team {
  background-color: #fff;
}
.w3-agileits-team-title p {
  font-size: 1em;
  line-height: 1.8em;
  color: #212121;
  margin: 2em 0;
  text-align: center;
  margin: 0 auto;
  width: 60%;
}
.resp-tabs-container {
  padding: 0px;
  background-color: #25c1ec;
  clear: none !important;
}
.resp-tabs-list li {
  width: 45%;
}
.tab4.resp-tab-content.resp-tab-content-active {
  margin: 1em 0;
}
.tab3.resp-tab-content.resp-tab-content-active {
  margin: 1em 0;
}
.tab2.resp-tab-content.resp-tab-content-active {
  margin: 1em 0;
}
.tab1.resp-tab-content.resp-tab-content-active {
  margin: 1em 0;
}

.tab1 .team-img-w3-agile,
.tab2 .team-img-w3-agile,
.tab3 .team-img-w3-agile,
.tab4 .team-img-w3-agile {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  min-height: 450px;
  width: 50%;
}
.team-Info-agileits {
  text-align: left;
}
.team {
  padding: 5em 0em;
}
.team h3 {
  color: #0099e5;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 70px;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.team-Info-agileits h4 {
  font-size: 25px;
  letter-spacing: 1px;
  color: #000;
  margin-bottom: 10px;
}
.team-Info-agileits span {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #7d7a7a;
}
.team-Info-agileits p {
  font-size: 16px;
  letter-spacing: .5px;
  color: #777;
  line-height: 30px;
  margin: 1em 0;
  width: 100%;
}

/*--social-icons--*/
ul.social-icons3 {
  display: block;
  padding: 0;
  margin-top: .55em;
}
.social-icons3 li {
  display: inline-block;
}
.social-icons3 li a {
  display: block;
  height: 30px;
  width: 30px;
  margin-right: 1em;
  -webkit-transition: .5s all;
  transition: .5s all;
  -moz-transition: .5s all;
  margin-right: 1em;
  -webkit-transition: .5s all;
  transition: .5s all;
  -moz-transition: .5s all;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  -o-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  line-height: 30px;
  color: #fff;
  text-align: center;
}
.social-icons3 li a.fa.fa-facebook.icon-border.facebook {
  background: #4d669c;
}
.social-icons3 li a.fa.fa-twitter.icon-border.twitter {
  background: #1da1f2;
}
.social-icons3 li a.fa.fa-google-plus.icon-border.googleplus {
  background: #d34836;
}
.social-icons3 li a.fa.fa-rss.icon-border.rss {
  background: #ee802f;
}
.social-icons3 li a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.resp-tabs-list li {
  opacity: .5;
}
li.resp-tab-item.resp-tab-active {
  opacity: 1;
}
/*-- //team --*/

/** Testimonials**/
.w3_agile_event_right_grid_left img {
  border-radius: 50%;
}
.w3layouts_event_left {
  padding: 0;
}
.w3layouts_event_right {
  padding: 7em 3em;
}
.testimonials {
  padding: 5em 0em;
}
.testimonials h3 {
  color: #0099e5;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 70px;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.w3layouts_event_right h4 {
  color: #000;
  font-size: 30px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 25px;
}
.w3layouts_event_right h5 {
  color: #000;
  font-size: 15px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 5px;
}

.testimonials p {
  font-size: 16px;
  letter-spacing: .5px;
  color: #777;
  line-height: 30px;
  margin: 1em 0;
  width: 100%;
}
/** /Testimonials**/
/*-- contact--*/
.contact {
  background: rgb(245, 245, 245);
}
.contact-left {
  background: #000;
  padding: 3em;
}
.contact-right {
  /* background-color: #3369e7; */
  padding: 5.85em;
}
.contact h4 {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  letter-spacing: 2px;
}
.contact h3 {
  color: #0099e5;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 70px;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.contact i {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  margin-left: 10px;
  display: block;
  margin-bottom: 10px;
}
.contact a {
  color: #000;
  font-size: 16px;
  font-weight: 700;
}
.contact h6 {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 20px;
}
.contact input[type="text"] {
  border: none;
  border-bottom: 1px solid #fff;
  background: transparent;
  outline: none;
  padding: 10px;
  margin-bottom: 35px;
  width: 100%;
  font-size: 14px;
  box-sizing: border-box;
  color: #fff;
}
.contact input[type="email"] {
  border: none;
  border-bottom: 1px solid #fff;
  background: transparent;
  outline: none;
  padding: 10px;
  margin-bottom: 35px;
  width: 100%;
  font-size: 14px;
  box-sizing: border-box;
  color: #fff;
}
.contact textarea {
  width: 100%;
  border: none;
  border-bottom: 1px solid #fff;
  background: transparent;
  outline: none;
  float: left;
  padding: 10px;
  resize: none;
  height: 140px;
  font-size: 14px;
  color: #fff;
}
.contact input[type="submit"] {
  color: #fff;
  border: none;
  background: #0099e5;
  padding: 7px 15px;
  float: right;
  font-weight: 700;
  font-size: 16px;
  margin-top: 30px;
  border: 2px solid #4a92a0;
  margin-right: 15px;
}
.contact input[type="submit"]:hover {
  color: #fff;
  border: 2px solid #0099e5;
}
.contact h5 {
  color: #fff;
  font-size: 40px;
  text-align: left;
  margin-bottom: 30px;
}
.col-md-6.contact-right i {
  color: #fff;
}
span.dark {
  font-weight: 700;
}
span.dark a {
  color: #000;
}
.contact ul {
  text-align: left;
}
.contact ul li {
  display: inline-block;
}
.contact {
  padding: 5em 0em;
}
.copy-right {
  text-align: center;
  padding: 20px 0px;
  background-color: #000;
}

.copy-right p {
  color: #fff;
  font-size: 15px;
  letter-spacing: 1px;
}
/*-- //contact --*/

.map {
  background: #dfdfdf;
}

.map iframe {
  width: 100%;
  min-height: 400px;
  border: none;
}

/*--top hover--*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 20px;
  right: 2%;
  overflow: hidden;
  z-index: 999;
  width: 32px;
  height: 32px;
  border: none;
  text-indent: 100%;
  background: url(../images/arrow.png) no-repeat 0px 0px;
}
#toTopHover {
  width: 32px;
  height: 32px;
  display: block;
  overflow: hidden;
  float: right;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
}
/*--/tophover--*/
/** Responsive**/
@media screen and (max-width: 1080px) {
  .info h4 {
    font-size: 22px;
  }
  .box-icon {
    width: 20%;
    left: 40%;
  }
  .w3layouts_event_right {
    padding: 2em 3em;
  }
}
@media screen and (max-width: 1024px) {
  [class^='imghvr-'] .agile-figcaption,
  [class*=' imghvr-'] .agile-figcaption {
    top: -21px;
  }
  .social-icons3 li a {
    margin-right: 0.5em;
  }
  .w3layouts_event_right {
    padding: 0em 3em;
  }
  .contact h5 {
    margin-bottom: 31px;
  }
}
@media screen and (max-width: 991px) {
  .w3_abt h4 {
    font-size: 16px;
  }
  .w3menu.navbar-left {
    margin-left: 1em;
  }
  .navbar-right {
    margin-right: 0;
    width: 25%;
  }
  .head-search input[type="text"] {
    width: 50%;
  }
  .top-nav ul li a {
    padding: 1.3em 0.5em;
  }
  .w3_abt p {
    font-size: 13px;
  }
  .w3l_ser {
    float: left;
    width: 50%;
  }
  .box-icon {
    width: 18%;
    left: 41%;
  }
  .tab1 .team-img-w3-agile,
  .tab2 .team-img-w3-agile,
  .tab3 .team-img-w3-agile,
  .tab4 .team-img-w3-agile {
    float: left;
  }
  .team-Info-agileits p {
    font-size: 15px;
  }
  .w3portfolio-grids {
    float: left;
    width: 33%;
  }
  .w3layouts_event_left {
    float: left;
    width: 50%;
  }
  .w3layouts_event_right {
    float: left;
    width: 50%;
    padding: 0em 3em;
  }
  .contact-left {
    float: left;
    width: 50%;
  }
  .contact-right {
    float: left;
    width: 50%;
  }
  .w3_fn {
    float: left;
    width: 50%;
  }
  .w3_ln {
    float: left;
    width: 50%;
  }
  .w3_em {
    float: left;
    width: 50%;
  }
  .w3_pn {
    float: left;
    width: 50%;
  }
  .contact-left {
    padding: 1.75em;
  }
  .contact h4 {
    font-size: 13px;
  }
  .contact-right {
    /* background-color: #3369e7; */
    padding: 4.5em;
  }
}
@media screen and (max-width: 800px) {
  .w3layouts_event_right h4 {
    margin-bottom: 0;
  }
  .testimonials p {
    font-size: 14px;
    line-height: 20px;
  }
}
@media screen and (max-width: 768px) {
  ul#slider li:nth-child(1) {
    min-height: 600px;
  }
  ul#slider li:nth-child(2) {
    min-height: 600px;
  }
  ul#slider li:nth-child(3) {
    min-height: 600px;
  }
  ul#slider li:nth-child(4) {
    min-height: 600px;
  }
  .w3menu.navbar-left {
    margin-left: 0.5em;
  }
  .top-nav ul li a {
    padding: 1.3em 0.5em;
  }
  .navbar-right {
    width: 25%;
  }
  .head-search input[type="text"] {
    width: 60%;
  }
  [class^='imghvr-'] .agile-figcaption,
  [class*=' imghvr-'] .agile-figcaption {
    top: -21px;
  }
}
@media screen and (max-width: 767px) {
  .navbar-toggle {
    float: right;
    margin-right: 0;
    border: 1px solid #fff;
  }
  .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-right {
    width: 50%;
    margin: 0 auto;
  }
  .navbar {
    text-align: center;
    background-color: #000;
  }
  .container > .navbar-header {
    margin-right: 0px;
    margin-left: 0px;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: rgba(151, 243, 2, 0);
  }
  .navbar-default .navbar-toggle {
    border-color: #fff;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  ul.nav.navbar-nav {
    background-color: #000;
    text-align: center;
  }
  .top-nav ul li {
    display: block;
    float: none;
    margin: 1em 2em;
    background-color: #000;
  }
  .top-nav ul li a {
    margin: 0;
  }
  .nav > li > a {
    padding: 9px 3px;
  }
  .navbar-default .navbar-collapse,
  .navbar-default {
    border: none;
    position: absolute;
    width: 90%;
    z-index: 9999;
  }
  div#bs-example-navbar-collapse-1 {
    z-index: 9999;
    position: absolute;
    width: 100%;
    background-color: #000;
    padding: 0 0 2em;
  }

  .dropdown-menu {
    position: relative;
    min-width: 100%;
  }
  .top-nav .open > .dropdown-menu li a {
    font-size: 1em;
    padding: 0em 1em;
    margin-bottom: 4px;
  }
  .head-search {
    text-align: center;
  }

  .top-nav .open > .dropdown-menu {
    background: #000;
    text-align: center;
  }
  .top-nav ul li a {
    padding: 0em 1em;
  }
  .w3menu.navbar-left {
    margin-left: 0em;
  }
  .agile_banner_text_info h3 {
    font-size: 3em;
  }
  .contact h5 {
    font-size: 39px;
    margin-bottom: 32px;
  }
}
@media screen and (max-width: 736px) {
  .contact h5 {
    font-size: 37px;
    margin-bottom: 34px;
  }
  .navbar-right {
    width: 50%;
    margin: 0 auto;
  }
  ul#slider li:nth-child(1) {
    min-height: 400px;
  }
  ul#slider li:nth-child(2) {
    min-height: 400px;
  }
  ul#slider li:nth-child(3) {
    min-height: 400px;
  }
  ul#slider li:nth-child(4) {
    min-height: 400px;
  }
}
@media screen and (max-width: 667px) {
  .contact h5 {
    font-size: 31px;
    margin-bottom: 40px;
  }

  [class^='imghvr-'] .agile-figcaption,
  [class*=' imghvr-'] .agile-figcaption {
    top: 0px;
  }
  .contact-left {
    padding: 1.75em 0em;
  }
  .w3portfolio-grids {
    float: left;
    width: 50%;
  }
  ul#slider li:nth-child(1) {
    min-height: 400px;
  }
  ul#slider li:nth-child(2) {
    min-height: 400px;
  }
  ul#slider li:nth-child(3) {
    min-height: 400px;
  }
  ul#slider li:nth-child(4) {
    min-height: 400px;
  }
}
@media screen and (max-width: 640px) {
  .contact-right {
    padding: 4.5em 4em;
  }
  .box {
    padding: 55px 28px;
  }
  .box-icon {
    width: 21%;
    left: 39%;
  }
  .agile_banner_text_info p {
    letter-spacing: 1px;
  }
}
@media screen and (max-width: 600px) {
  .box {
    padding: 55px 15px;
  }
  [class^='imghvr-'] .agile-figcaption,
  [class*=' imghvr-'] .agile-figcaption {
    top: 0px;
  }
  .w3layouts_event_left {
    float: none;
    width: 100%;
  }
  .w3layouts_event_right {
    margin-top: 20px;
    width: 100%;
  }
  .contact-right {
    padding: 4.5em 4em;
  }
  .contact h5 {
    font-size: 28px;
    margin-bottom: 44px;
  }
  .info h4 {
    font-size: 21px;
  }
  .navbar-right {
    width: 50%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 568px) {
  .agile_banner_text_info h3 {
    font-size: 2.5em;
  }
  .agile_banner_text_info p {
    font-size: 13px;
  }
  .info h4 {
    font-size: 21px;
  }
  .box-icon {
    width: 23%;
    left: 38%;
  }
  .contact h5 {
    font-size: 27px;
  }
  .contact-right {
    padding: 4.35em 4em;
  }
  .contact h4 {
    font-size: 11px;
  }
}
@media screen and (max-width: 480px) {
  .info h4 {
    font-size: 16px;
  }
  .box {
    padding: 40px 15px;
  }
  .box-icon {
    width: 27%;
    left: 36%;
  }
  .contact-left {
    width: 100%;
  }
  .contact-right {
    width: 100%;
  }
  .social-icons3 li a {
    margin-right: 0.5em;
  }
}
@media screen and (max-width: 414px) {
  .rslides_tabs li {
    width: 22%;
  }
  .w3l_rm {
    text-align: center;
    margin: 30px 0px;
  }
  [class^='imghvr-'] .agile-figcaption,
  [class*=' imghvr-'] .agile-figcaption {
    top: -35px;
    left: -35px;
  }
  #slider3-pager img {
    width: 100%;
  }
  .agile_banner_text_info h3 {
    font-size: 2em;
  }
  .about {
    padding: 3em 0em;
  }
  .about h3 {
    margin-bottom: 40px;
  }
  .w3_abt {
    margin-bottom: 30px;
  }
  .services {
    padding: 3em 0em;
  }
  .services h3 {
    margin-bottom: 60px;
  }
  .w3l_ser {
    width: 100%;
  }
  .box-icon {
    width: 17%;
    left: 41%;
  }
  .box {
    margin-bottom: 50px;
  }
  .social-icons3 li a {
    margin-right: 0.2em;
  }
  .team {
    padding: 3em 0em;
  }
  .team h3 {
    margin-bottom: 35px;
  }
  .portfolio {
    padding: 3em 0em;
  }
  .portfolio h3 {
    margin-bottom: 35px;
    font-size: 35px;
  }
  .testimonials {
    padding: 3em 0em;
  }
  .testimonials h3 {
    margin-bottom: 35px;
  }
  .contact {
    padding: 3em 0em;
  }
  .contact h3 {
    margin-bottom: 35px;
  }
  #toTop {
    right: 5%;
  }
  .tab1 .team-img-w3-agile,
  .tab2 .team-img-w3-agile,
  .tab3 .team-img-w3-agile,
  .tab4 .team-img-w3-agile {
    float: left;
    width: 100%;
  }
  ul#slider li:nth-child(1) {
    min-height: 400px;
  }
  ul#slider li:nth-child(2) {
    min-height: 400px;
  }
  ul#slider li:nth-child(3) {
    min-height: 400px;
  }
  ul#slider li:nth-child(4) {
    min-height: 400px;
  }
  .about h3 {
    font-size: 35px;
    letter-spacing: 3px;
  }
  .services h3 {
    font-size: 35px;
    letter-spacing: 3px;
  }
  .team h3 {
    font-size: 35px;
    letter-spacing: 3px;
  }
  .testimonials h3 {
    font-size: 35px;
    letter-spacing: 3px;
  }
  .contact h3 {
    font-size: 35px;
    letter-spacing: 3px;
  }
}
@media screen and (max-width: 384px) {
  .team-Info-agileits h4 {
    font-size: 16px;
  }

  [class^='imghvr-'] .agile-figcaption,
  [class*=' imghvr-'] .agile-figcaption {
    top: 15px;
    left: 15px;
  }
  .tab1 .team-img-w3-agile,
  .tab2 .team-img-w3-agile,
  .tab3 .team-img-w3-agile,
  .tab4 .team-img-w3-agile {
    float: left;
    width: 100%;
    margin-bottom: 20px;
  }
  .portfolio h3 {
    font-size: 34px;
  }
  .w3portfolio-grids {
    float: none;
    width: 100%;
  }
  ul#slider li:nth-child(1) {
    min-height: 350px;
  }
  ul#slider li:nth-child(2) {
    min-height: 350px;
  }
  ul#slider li:nth-child(3) {
    min-height: 350px;
  }
  ul#slider li:nth-child(4) {
    min-height: 350px;
  }
  .about h3 {
    font-size: 32px;
    letter-spacing: 2px;
  }
  .services h3 {
    font-size: 32px;
    letter-spacing: 2px;
  }
  .team h3 {
    font-size: 32px;
    letter-spacing: 2px;
  }
  .testimonials h3 {
    font-size: 32px;
    letter-spacing: 2px;
  }
  .contact h3 {
    font-size: 32px;
    letter-spacing: 2px;
  }
  .portfolio h3 {
    font-size: 32px;
    letter-spacing: 2px;
  }
}
@media screen and (max-width: 375px) {
  .team-Info-agileits p {
    font-size: 15px;
    text-align: left;
  }
  [class^='imghvr-'] .agile-figcaption,
  [class*=' imghvr-'] .agile-figcaption {
    top: 11px;
    left: 11px;
  }
}
@media screen and (max-width: 320px) {
  .rslides_tabs li {
    width: 22%;
  }
  .w3l_rm {
    margin: 15px 0px;
  }
  .rslides_tabs {
    bottom: 0%;
    left: 2%;
  }
  ul#slider li:nth-child(1) {
    min-height: 300px;
  }
  ul#slider li:nth-child(2) {
    min-height: 300px;
  }
  ul#slider li:nth-child(3) {
    min-height: 300px;
  }
  ul#slider li:nth-child(4) {
    min-height: 300px;
  }
  .about {
    padding: 2em 0em;
  }
  .about h3 {
    margin-bottom: 20px;
  }
  .services {
    padding: 2em 0em;
  }
  .services h3 {
    margin-bottom: 40px;
  }
  .box-icon {
    width: 22%;
    left: 39%;
  }
  .container > .navbar-header {
    margin-right: 0px;
    margin-left: 0;
  }
  .team {
    padding: 2em 0em;
  }
  .team h3 {
    margin-bottom: 15px;
  }
  .portfolio {
    padding: 2em 0em;
  }
  .portfolio h3 {
    margin-bottom: 35px;
  }

  .testimonials h3 {
    margin-bottom: 15px;
    font-size: 32px;
  }
  .testimonials {
    padding: 2em 0em;
  }
  .agile_banner_text_info h3 {
    font-size: 1.5em;
  }
  .contact h3 {
    margin-bottom: 15px;
    font-size: 36px;
  }
  .about h3 {
    font-size: 30px;
    letter-spacing: 1px;
  }
  .services h3 {
    font-size: 30px;
    letter-spacing: 1px;
  }
  .team h3 {
    font-size: 30px;
    letter-spacing: 1px;
  }
  .testimonials h3 {
    font-size: 30px;
    letter-spacing: 1px;
  }
  .contact h3 {
    font-size: 30px;
    letter-spacing: 1px;
  }
  [class^='imghvr-'] .agile-figcaption,
  [class*=' imghvr-'] .agile-figcaption {
    top: 0px;
    left: 11px;
  }

  .navbar-right {
    width: 60%;
  }
}
/** /Responsive**/
